## pypsrp 0.8.1

=== debian/changelog ===
pypsrp (0.8.1-0kali4) kali-dev; urgency=medium

  * Update Build-Depends: python3-spnego -> python3-pyspnego

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 22 Aug 2024 16:06:58 +0700

pypsrp (0.8.1-0kali3) kali-dev; urgency=medium

  * Fix tests using partial upstream commit.

 -- Steev Klimaszewski <steev@kali.org>  Tue, 14 May 2024 20:19:22 -0500

pypsrp (0.8.1-0kali2) kali-dev; urgency=medium

  * Fix build cryptography 41

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Feb 2024 16:22:17 +0100

pypsrp (0.8.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * New upstream version 0.8.1
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 18 Apr 2023 21:49:51 -0500

pypsrp (0.5.0-0kali1) kali-dev; urgency=medium

  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * New upstream version 0.5.0
  * Update debian/rules for pytest version 6
  * Add missing build-deps and wrap-and-sort
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 Feb 2021 11:21:24 +0100

pypsrp (0.4.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 11 May 2020 12:07:31 +0200
