=== debian/control ===
Source: pypsrp
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               pybuild-plugin-pyproject,
               python3-all,
               python3-cryptography,
               python3-ntlm-auth (>= 1.2.0),
               python3-pyspnego,
               python3-pytest,
               python3-pytest-mock,
               python3-requests,
               python3-setuptools,
               python3-yaml,
               xmldiff
Standards-Version: 4.6.2
Homepage: https://github.com/jborean93/pypsrp
Vcs-Browser: https://gitlab.com/kalilinux/packages/pypsrp
Vcs-Git: https://gitlab.com/kalilinux/packages/pypsrp.git
Testsuite: autopkgtest-pkg-python

Package: python3-pypsrp
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: PowerShell Remoting Protocol for Python (Python 3)
 This package contains a Python client for the PowerShell Remoting Protocol
 (PSRP) and Windows Remove Management (WinRM) service. It allows your to
 execute commands on a remote Windows host from any machine that can run
 Python.
 .
 This library exposes 4 different types of APIs;
    * A simple client API that can copy files to and from the remote Windows
      host as well as execute processes and PowerShell scripts
    * A WSMan interface to execute various WSMan calls like Send, Create,
      Connect, Disconnect, etc
    * A Windows Remote Shell (WinRS) layer that executes cmd commands and
      executables using the base WinRM protocol
    * A PowerShell Remoting Protocol (PSRP) layer allows you to create remote
      Runspace Pools and PowerShell pipelines
 .
 This package installs the library for Python 3.
