=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=pypsrp
export PYBUILD_TEST_ARGS=-k 'not test_build_session_proxies_default and not test_build_session_proxies_env'

%:
	dh $@ --with python3 --buildsystem=pybuild
