=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pypsrp-$1.tar.gz%" \
   https://github.com/jborean93/pypsrp/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
